/*--------------------------*/
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 240px;
	background:none;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  240px;
	  
}
.jcarousel-skin-tango .jcarousel-item {
    width: 240px;
	text-align:center;
	position:relative;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
   	bottom:-5px;
	left:50px;    
    width: 34px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/web/20160218004112im_/http://truongkhangphuc.com/images/prev.png)  no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
	bottom:-5px;
    left: 10px;
    width: 32px;
    height: 34px;
    cursor: pointer;
    background: transparent url(/web/20160218004112im_/http://truongkhangphuc.com/images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;  
}
/*----------------------------------*/



/*
     FILE ARCHIVED ON 00:41:12 Feb 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:39 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.748
  captures_list: 0.537
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.042
  esindex: 0.009
  cdx.remote: 8.117
  LoadShardBlock: 74.484 (3)
  PetaboxLoader3.datanode: 69.423 (4)
  PetaboxLoader3.resolve: 79.408 (2)
  load_resource: 76.547
*/